/* Custom CSS */
/*@font-face {
	font-family: 'gothic';
	src: url('../fonts/gothic.eot');
	src: local('gothic'), url('../fonts/gothic.woff') format('woff'), url('../fonts/gothic.ttf') format('truetype');
}
@font-face{
	font-family:Pragmatica;
	font-style:normal;
	font-weight:400;
	src:local('Pragmatica'),local('Pragmatica-Regular'),url(../fonts/pragmatica.woff) format('woff'),url(../fonts/pragmatica.ttf) format('truetype');
}*/

*{ margin:0; padding:0; }

.clearfix:after{
	content:".";
	clear:both;
	display:block;	
	visibility:hidden;
	height:0;
}

@font-face {
    font-family: 'Futura PT Demi';
    src: url('../fonts/FuturaPT-Demi.eot');
    src: url('../fonts/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaPT-Demi.woff2') format('woff2'),
        url('../fonts/FuturaPT-Demi.woff') format('woff'),
        url('../fonts/FuturaPT-Demi.svg#FuturaPT-Demi') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
  font-family: 'FuturaPT-Light';
  src: url('../fonts/FuturaPT-Light.eot');
  src: url('../fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FuturaPT-Light.svg#FuturaPT-Light') format('svg'),
       url('../fonts/FuturaPT-Light.ttf') format('truetype'),
       url('../fonts/FuturaPT-Light.woff') format('woff'),
       url('../fonts/FuturaPT-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}




html{ margin:0; padding:0; }
 
body{

	font-family: 'FuturaPT-Light';
	font-weight:100;
	color:#A7A8AA;
	font-size:18px;
	line-height:20px;
}

/*==========custom line css=============*/
.testimonial-home img {
    max-width: 228px !important;
    height: 83px !important;
    object-fit: contain;
}
.tm-headerbar {margin-top:0px;}

.testimonial-home {padding-top:44px;}
.testimonial-home .item-content-wrapper {
    display: flex;
    flex-direction: column-reverse;
}

.testimonial-home h3.author-name {
    font-size: 18px;
    font-weight: 300;
}

.testimonial-home .owl-nav button.owl-prev, .testimonial-home .owl-nav button.owl-next {
    background: transparent; outline:none;
}
.testimonial-home .owl-nav button.owl-prev:hover, .testimonial-home .owl-nav button.owl-next:hover {background:transparent; color:#000;}

.testimonial-home .single-item-wrapper {
    /*border: 1px solid #ddd;
    height: 277px;*/
}


.testimonial-home .tss-grid-item {
    padding: 0px 15px;
    box-sizing: border-box;
}


h1, h2, h3, h4, h5, h6{
	font-family: 'Futura PT Demi';
	color:#A7A8AA;
	line-height: normal;
	margin: 0px 0px 10px;
	text-align:left;
	text-transform:none;
}
.testimonial-home .owl-nav button span.dashicons {
    font-size: 27px;
}

h1, .uk-h1{
	font-size:20px;
	line-height:normal;
	text-align:left;
}
/*
h2, .uk-h2{
    color:#A7A8AA;
	font-size:38px;
	line-height:normal;
	text-align:left;
}
*/
h2, .uk-h2, h3, .uk-h3{
    color:#464646;
	font-size:24px;
	line-height:normal;
	text-align:left;
}

em,i{ color:#A7A8AA; }

h2 em, h3 em, h4 em, h5 em{ color:#A7A8AA; }

a{ color:#C0A392; font-size:18px;}

a:hover{ color:#C0A392; text-decoration:underline; }

p{ margin:0px 0px 10px; }

.heighlight1{
    font-family: 'Futura PT Demi';
    color:#041C2C;
    font-size:32px;
    line-height: 58px;
}
.center{
    text-align:center;
}

#tm-content{
   margin:0px 0px 20px;  
   line-height:28px;
   text-align: justify;
}
#tm-content p{
    margin:0px 0px 10px;
}
.tss-wrapper .tss-carousel1 .item-content-wrapper .item-content{
    width:100%;
    margin:0;
    font-style: normal;
    font-size:100%;
}
.item-content p.leftquote:first-letter{
    font-size:28px;
    font-weight:bold;
    padding-left:37px;
}
.item-content p.leftquote{ margin:0px 0px 10px; text-align:left; color:#fff; font-size: 25px; background:url(../images/left_quote.png) no-repeat left top;  }
.item-content p a{
    color:#fff;
}
.tss-wrapper .tss-carousel1{
    text-align:left;
}
.testimonial-home .tss-grid-item {
    padding: 0;
    box-sizing: border-box;
}

#tm-content > article{ position:relative;}

#over-slider-title{
    /*margin-top:-209px;*/
}
.uk-article-title a {
    font-size: 35px;
}

.uk-article-title {
    color: #041c2c;
    font-size: 35px;
    line-height: normal;
    font-weight: bold;
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-left: 1px solid #041c2c;
    margin-bottom: 40px;
}


#header{

    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#header:not(.header-bg){
    position: fixed;
    left:0;
    right:0;
    z-index:501;
}
#header.header-bg,
#header.sticky{
    background:rgba(0,0,0,0.5);
    z-index:501;
    position:relative;
}
/*#header.sticky #headerbg-overlay,
#header.header-bg #headerbg-overlay {
    background: rgba(0,0,0,.5);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index:501;
}*/
#header.sticky #header-inner,
#header.header-bg #header-inner{
    background-color: #000;
    background-image: url(../images/header-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-origin: border-box;
    background-clip: border-box;
    box-sizing: border-box;
    /*opacity: 0.8;
    filter: alpha(opacity=80);*/
    z-index:500;
}
/*#header-inner{
    position:relative;
    z-index:500;
}*/

.tm-headerbar .tm-logo{
    padding:20px 0px;
    width:200px;
}

.tm-headerbar{
	margin-top:0;
	margin-bottom:0px;
}

.sticky{
    position:fixed !important;
    left:0;
    right:0;
    top:0;
    z-index:222;
}

/*body.off-canvus .sticky{
    right:240px;
}*/

html.off-canvus,
html.off-canvus body{
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.hamburger-menu{    
    width: 30px;
    height: 30px;
    display: block;
    
}
.hamburger-menu i{
    display:block; 
    width:30px; 
    height:2px; 
    background:#fff;
}
.top-bar{ 
	-webkit-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.middle-bar{ margin:10px 0px; }
.bottom-bar{ 
	-webkit-transition: all linear 0.3s;
    transition: all linear 0.3s
}


.cancel-menu .middle-bar{ display:none; }
.cancel-menu .top-bar{
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg); 
    margin-top:15px;
}
.cancel-menu .bottom-bar{
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Safari */
    transform: rotate(-45deg); 
    margin-top:-2px;
}

#responsive-menu{
    margin-left: 15px;
    display: table;
    float: right;
    position:relative;
}
#navigation .tm-navbar{
	margin:0px;
	float:right;
}
.uk-navbar{
	background:none;
}

.tm-logo p{
	margin:0px;
}
.header-middle{
	text-align:center;
	padding-top:35px;
}
.tm-headerbar .uk-panel{
	max-width:100%;
}
.social-icons{
	margin:0px;
	padding:0;
}
.social-icons li{ list-style:none; display:inline-block; padding:0; margin:0px 2px 10px 2px;}
.social-icons li:first-child{ margin-left:0px; }
.social-icons li a{
	display:block;
	margin:0;
	padding:0;
	background:#010437;
	width:41px;
	height:41px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	text-align: center;
	vertical-align: middle;
	line-height: 48px;
	box-shadow:0;
}
.social-icons [class*="uk-icon-"]{
	font-size:22px;
	color:#fff;
	line-height:normal;
	font-weight:100;
}

.header-right{
	padding-top:35px;
}
.header-right .uk-panel{
	clear:both;
	margin-bottom:20px;
}
.header-right .uk-nav{
	float:right;
}
.header-right .uk-nav li{
	display:inline-block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.header-right .uk-nav li a{
	background:none;
	padding:0px 10px;
	margin:0px;
	color:#2f71b3;
}
#navigation{
	position:relative;
	margin-top:25px;
}
.uk-navbar{
	margin:0;
	padding:0;
	background:none;
}
.uk-nav > li > a {
    padding: 5px 10px;
    margin: 0px 10px;
}

.uk-navbar-nav > li > a{
    font-family: 'FuturaPT-Light';
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	font-size:12px;
	margin:0px;
	padding:0px 15px;
	height: 22px;
	line-height: 22px;
	letter-spacing:1px;
}

.image-title{
	margin-left:8px;
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background:none;
  color: #fff;
  /* 3 */
  outline: none;
}

/* OnClick */

.uk-navbar-nav > li > a:active {
  background:none;
  color: #fff;
}

/* Active */

.uk-navbar-nav > li.uk-active > a {
  background:none;
  color:#fff;
  
}


@keyframes mainhover {
    from   { width:0px; }
    to  { width:calc( 100% - 30px); }
}

/* Sub-objects: `uk-navbar-nav-subtitle`

 ========================================================================== */
.uk-dropdown{
	width:240px;
}
.uk-navbar-nav .uk-navbar-nav-subtitle {
  line-height: 33px;
}

.uk-navbar-nav-subtitle > div {
  margin-top: -8.5px;
  font-size: 10px;
  line-height: 12px;
}

.uk-dropdown-navbar {
  margin-top: 0;
  background: #fff;
  background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;
  background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;
  background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;
  color: #333;
}

.uk-open > .uk-dropdown-navbar {
  -webkit-animation: uk-slide-top-fixed 0.2s ease-in-out;
  animation: uk-slide-top-fixed 0.2s ease-in-out;
}

.uk-dropdown li a{
	color:#333 !important;
	border-width:1px;
	border-style: solid;
	border-color:transparent;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	-o-border-radius:0px;
}



.uk-dropdown li a:hover,
.uk-dropdown li a:focus {
  background:#000 !important;
  color: #fff !important;
  /* 2 */
  outline: none;
  border:1px solid #000;
  border-radius:0px;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  -o-border-radius:0px;
}

.uk-dropdown .uk-parent{
	position:relative;
}

.uk-dropdown .uk-parent .uk-nav-sub{
	display:none;
}

.uk-dropdown .uk-parent:hover .uk-nav-sub{
	padding:10px 0px;
	margin:0px;
	width:240px;
	background:#fff;
	background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;
	background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;
	background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;
	display:block;
	position:absolute;
	left:100%;
	top:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
 	box-sizing: border-box;
	-webkit-animation: uk-fade 0.2s ease-in-out;
	animation: uk-fade 0.2s ease-in-out;
 	 /* 3 */
  	-webkit-transform-origin: 0 0;
  	transform-origin: 0 0;

}

.uk-dropdown .uk-parent .uk-nav-sub li a{
	padding:5px 10px;
	margin:0px 10px;
}

#offcanvas ul.uk-nav-sub{
	margin-left:20px;
}
.uk-navbar-toggle{
    padding:0;
    height:26px;
	color:#fff;
	font-size:28px;
	-webkit-transition: all linear 500ms;
    transition: all linear 500ms;
}
/*.cancel-menu{
    position: absolute;
    /*right:0px;
    top:0px;*/
    /*right: -80px;
    top: -50px;
    z-index: 500;
}*/
/*.cancel-menu:after{
    content: "\f00d" !important;
    font-family: FontAwesome;
    vertical-align: middle; 
}*/
.uk-navbar-toggle:hover{	
	color:#fff;
	text-shadow:0px 1px 1px rgba(0,0,0,0.5);
}

.uk-offcanvas-page .uk-navbar-toggle{	
	color:#fff;
	text-shadow:0px 1px 1px rgba(0,0,0,0.5);
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}
#responsivemenu{
    display: none;
    position: fixed;
    top: 0;
    right:0;
    /*background:rgba(0,0,0,0.85);*/
    z-index: 444;
    box-sizing: border-box;
    height: 100%;
    width:100%;
    -webkit-transition: all ease 0.3s;
    transition:all ease 0.3s;
}
#responsivemenu.show-responsive{
    display:block;
    right:0px;
    left:0px;
    top:0;
    bottom:0;
}
#responsivemenu .responsivemenu-bar{

    /*background:#000;*/
    width: 250px;
    height:100%;
    padding: 20px;
    box-sizing: border-box;
    float:right;
    /*margin:0 auto;*/
    overflow:auto;
    background:#000;
}
#responsivemenu > div > div{
    margin-top:10px;
    text-align:left;
}
.responsivemenu-bar > ul{
    margin-top: 50px;
    width:100%;
    text-align:left;
}

#responsivemenu ul ul.uk-nav-sub{
    padding:0;
}

#responsivemenu ul.uk-nav-side > li.uk-active > a{
    background:none;
}
#responsivemenu ul.uk-nav-side > li > a{
    color:#fff;
    margin: 0;
    padding: 5px 0px;
    font-size:18px;
}

#responsivemenu .uk-parent{
    position:relative;
}
#responsivemenu .uk-parent i{
    position:absolute;
    right:5px;
    top:10px;
    display:block;
    width:20px;
    height:20px; 
    cursor:pointer;
}
#responsivemenu .uk-parent .down-icon{

    background:url(../images/down-arrow.png) no-repeat center center;
    
}
#responsivemenu .uk-parent .up-icon{

    background:url(../images/up-arrow.png) no-repeat center center !important;
}

.show-submenu > div{
    display: block !important;
    height: auto !important;
    visibility: visible !important;
}

#responsivemenu ul.uk-nav-side > li > div.uk-hidden,
#responsivemenu ul.uk-nav-side > li > div{
    display:none;
}
.uk-nav-parent-icon > .uk-parent.uk-open > a:after,
.uk-nav-parent-icon > .uk-parent > a:after{
    display:none;
    content:"";
}
#responsivemenu ul.uk-nav-side > li > div.uk-hidden li a,
#responsivemenu ul.uk-nav-side > li > div li a{
    color:#fff;
    font-size:18px;
}
.phone-number{
    margin-left:10px;
    display:table;
    float:right;
    text-align:right;
}
.iphone-icon{
    background:url(../images/iphone6-icon.png) no-repeat center center;
    background-size:13px 25px;
    width:13px;
    height:25px;
    display:block;
}
#responsivemenu .uk-icon{
    margin-right:7px;
}

#custom-1{
	overflow:hidden;
}
#custom-inner{
    position:relative;
    margin-left:-25px;
    margin-right:-25px;
}
#slider-overlay{
    background:rgba(0,0,0,0.5);
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
}
.forcefullwidth_wrapper_tp_banner ul.tp-revslider-mainul li > div > div.defaultimg {
    opacity:0.8 !important;
}
#search-bar{
	background:none;
	margin-bottom:20px;
}
#search-bar .uk-container{
	padding:0;
}
.search-box{ float:right; width:25px; height:23px;/*border-left: 2px solid #fff;*/ position:relative; }
.search-icon:after{
  color:#fff;
  content: "\f002";
  position: absolute;
  top: 0;
  right: 0;
  width:20px;
  line-height: 23px;
  text-align: center;
  font-family: FontAwesome;
  font-size: 16px;
}
.close-searchbox:after{
	content: "\f00d" !important;
	font-size: 16px;
}
.uk-navbar-flip{ 
	display:none;
/*	width:220px; 
	position:absolute; 
	right:0; 
	top:15px; 
	z-index:200;
		-webkit-transition: top 0.5s ease;
     -moz-transition: top 0.5s ease;
       -o-transition: top 0.5s ease;
      -ms-transition: top 0.5s ease;
          transition: top 0.5s ease;*/
}
.show-searchbox .uk-navbar-flip{ 
	display:block; 
	width:220px; 
	position:absolute; 
	right:0; 
	top:30px; 
	z-index:1000;
}
.uk-navbar-flip .uk-navbar-content{
	height:auto;
	box-sizing: border-box;
	background:rgba(0,0,0,0.3) url(../images/transparent.png) repeat;
	padding:10px;
	border-radius:5px;
}

.uk-navbar-flip .uk-dropdown-search{
	margin-right:0px;
}
.uk-dropdown-search{
	width:100%;
}
.uk-search-content{ 
	height:37px;
    box-sizing: border-box;
    display: block;
    padding: 0px 15px;
}
.uk-search:before{ display:none;}
.uk-search:after{ 
  color:#ccc;
  content: "\f002";
  position: absolute;
  top: 0;
  right: 0;
  width:20px;
  line-height:26px;
  text-align: center;
  font-family: FontAwesome;
  font-size: 14px;
  background:#333;
}
.uk-search{
	background:none;
	border:none;
	color:#6e6e6e;
	width:100%;
	display:block;
	margin-top:-24px;
}
.uk-search:hover{border:none;}
input.uk-search-field{ 
	color: #ccc;
	padding: 5px 20px 5px 10px;
	width: 200px !important;
	height: 25px;
	border: 1px solid #fff;
	background: #fff;
	box-sizing: border-box;
	font-size:12px;
}
input.uk-search-field:focus{
	border: 1px solid #fcfcfc;
	background:#fcfcfc;
}
.uk-search > ::-webkit-input-placeholder {
   color: #6e6e6e; 
}
.uk-search > :-moz-placeholder { /* Firefox 18- */
   color: #6e6e6e;  
}
.uk-search > ::-moz-placeholder {  /* Firefox 19+ */
   color: #6e6e6e; 
}
.uk-search > :-ms-input-placeholder {  
   color: #6e6e6e;  
}
.uk-dropdown-search{
	background:#fff;
	background:-moz-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;
	background:-webkit-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;
	background:-o-linear-gradient(bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 15px),#fff;	
}
.uk-nav-search > li.uk-active > a {
  background:#ddd;
  color: #333;
  /* 1 */
  outline: none;
}
.uk-dropdown-search .uk-nav-header{ color:#333; }

#main-full{
    padding-top:40px;
	padding-bottom:40px;
	background:#fff;
	color:#464646;
}
#bottom-c-full{
	padding-top:20px;
	padding-bottom:20px;
	color:#010437;
	border-top:1px solid #010437;
}
.flexbox{
  display: flex;
  align-items: center;
  justify-content: center;
}
.flexbox > *{
  align-self: flex-end;
}
#tm-bottom-c * > * > h3{
    color:#010437;
}
#tm-bottom-c .uk-nav > li > a{
	color:#010437;
	margin-left:0px;
	padding-left:0px;
	background:none;
}
#tm-bottom-c .uk-nav > li > a:hover{
	background:none;
	color:#010437;
}
#footer-full{
	color:#010437;
	/*background:rgba(0,0,0,0.27);*/
}
.tm-footer{
	text-align:center;
    margin-top: 15px;
    margin-bottom: 15px;
    overflow:hidden;
}

.tm-footer a{ color:#010437; }

.tm-footer a:hover{
    color:#010437;
}

.uk-subnav-line > :nth-child(n+2):before{
    border-left:1px solid #fff;
}

.white-text{
	color:#fff !important;
}

.white-text a{ color:#fff; }

.white-text h1,.white-text h2,
.white-text h3,.white-text h4,
.white-text h5,.white-text h6{
	color:#fff;
}
/* CONTACT FORM 7*/
/* ----------------------------------------------------------------------------------------------------*/
.required{ color:#F00;}
.wpcf7-form{
	line-height:normal;
	font-family: 'FuturaPT-Light';
}
.wpcf7-form .row-fluid{
	margin-bottom:10px;
}

.wpcf7-text, 
.wpcf7-number, 
.wpcf7-date,
.wpcf7-textarea,
.wpcf7-select {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:'Arial Narrow',arial,sans-serif;
    padding: 0 10px !important;
    width: 100%;
    border: 1px solid #eaeaea;
    font-size: 14px;
    line-height: 24px;
    color: #444;
    background-color: #fff;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    margin-bottom: 10px;
	box-sizing:border-box;
}
.wpcf7-textarea { height: 128px;}
.wpcf7-text, 
.wpcf7-number,
.wpcf7-select {
    height:45px !important;
}
.wpcf7-submit {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:Arial, sans-serif;
    margin:10px 0px;
	width: auto;
	display: inline-block;
	padding:8px 40px;
	font-size:16px;
	line-height:normal;
	font-weight:bold;
	/*border-radius:7px;*/
	color: #000 !important;
	border:1px solid #000;
	background: #fff;
	opacity:1 !important;
	  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
		 -moz-transition: all 0.3s ease-out;  /* FF4+ */
		  -ms-transition: all 0.3s ease-out;  /* IE10 */
		   -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
			  transition: all 0.3s ease-out;
}
.wpcf7-submit:hover{
	width: auto;
	background: #000 !important; 
	border:1px solid #000;
	display: inline-block;
	cursor: pointer;
	color: #fff !important;
}

.cf-submit,.dwn-submit{
    
    border: 1px solid #4c4c4c;
    clear: both;
    display: inline-block;
    background: #4c4c4c;
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 25px;
    font-size: 14px !important;
    font-family:Arial, sans-serif; 
}

.cf-submit:hover,.dwn-submit:hover{
    clear: both;
    display: inline-block;
    background: #4c4c4c;
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 25px;
    font-size: 14px !important;
    font-family:Arial, sans-serif;
}
.cf-submit{
    float:none !important;
    font-family:Arial, sans-serif;
}


.wpcf7-select option {
    font-size: 14px;
    line-height: 22px;
    padding: 0 13px !important;
}
div.wpcf7-response-output {
    margin-top: 3em;
}
input[type=text]:focus,
textarea:focus,
input[type=email]:focus,
.wpcf7-text:focus,
.wpcf7-number:focus,
.wpcf7-date:focus,
.wpcf7-select:focus {
    background-color: #fff;
}
span.wpcf7-form-control-wrap {
    color: #444;
    margin-top: 4px;
    display: block;
}
input[type=submit], 
input[type=reset] {
    font-family:Arial, sans-serif;
    font-size: 14px;
    cursor: pointer;
    float: right;
    opacity: 0.8;
    margin-right: 5px;
}
input[type=submit]:hover,
input[type=reset]:hover {
    opacity: 1;
}
textarea {
    max-width: 100%;    
    /*font-family: Arial, sans-serif;*/
    font-family:'Arial Narrow',arial,sans-serif;
}



label {
    font-size: 14px;
    display: inline-block;
    width: 50%;
    vertical-align: top;
    margin-bottom: 5px;
}
.wpcf7-form p {
    font-size: 16px;
    margin-bottom: 5px;
}


/* CF BLACK */
.cf-black .wpcf7-text, 
.cf-black .wpcf7-number, 
.cf-black .wpcf7-date,
.cf-black .wpcf7-textarea,
.cf-black .wpcf7-select {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:Arial, sans-serif;
    padding: 0 10px !important;
    width: 100%;
    border: 1px solid rgba(76,76,76,0.4);
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    background-color:rgba(76,76,76,0.4);
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    margin-bottom: 10px;
	box-sizing:border-box;
	border-radius:5px;
}
.cf-black .wpcf7-textarea { height: 128px;}
.cf-black .wpcf7-text, 
.cf-black .wpcf7-number,
.cf-black .wpcf7-select {
    height:60px !important;
}
.cf-black input[type=text]:focus,
.cf-black textarea:focus,
.cf-black input[type=email]:focus,
.cf-black .wpcf7-text:focus,
.cf-black .wpcf7-number:focus,
.cf-black .wpcf7-date:focus,
.cf-black .wpcf7-select:focus {
    background-color:rgba(76,76,76,0.4);
}
.cf-black .wpcf7-text::-webkit-input-placeholder, 
.cf-black .wpcf7-number::-webkit-input-placeholder, 
.cf-black .wpcf7-date::-webkit-input-placeholder,
.cf-black .wpcf7-textarea::-webkit-input-placeholder,
.cf-black .wpcf7-select::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.cf-black .wpcf7-text::-moz-placeholder, 
.cf-black .wpcf7-number::-moz-placeholder, 
.cf-black .wpcf7-date::-moz-placeholder,
.cf-black .wpcf7-textarea::-moz-placeholder,
.cf-black .wpcf7-select::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.cf-black .wpcf7-text:-ms-input-placeholder, 
.cf-black .wpcf7-number:-ms-input-placeholder, 
.cf-black .wpcf7-date:-ms-input-placeholder,
.cf-black .wpcf7-textarea:-ms-input-placeholder,
.cf-black .wpcf7-select:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.cf-black .wpcf7-text:-moz-placeholder, 
.cf-black .wpcf7-number:-moz-placeholder, 
.cf-black .wpcf7-date:-moz-placeholder,
.cf-black .wpcf7-textarea:-moz-placeholder,
.cf-black .wpcf7-select:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}



/* CF BLACK END */

/* Footer CF form */

#footer_form .wpcf7-text,#footer_form .wpcf7-number,#footer_form .wpcf7-date,#footer_form .wpcf7-textarea,#footer_form .wpcf7-select{
    width:100%;
    height:20px !important;
    border-top:none;
    border-bottom:1px solid #010437;
    border-left:none;
    border-right:none;    
    margin-bottom:0px;
    color:#010437;
}
/*#footer_form > div > div > span{
    display:inline-block;
}*/

#footer_form .form-label{
    font-size:14px;
    font-family: 'FuturaPT-Light';
    line-height: 24px;
    text-transform:uppercase;
}

#footer_form .footer-submit{
    font-family: 'Futura PT Demi';
    width:100%;
    text-align:center;
    border:1px solid #a9a8aa;
    color:#a9a8aa !important;
    font-size: 16px;
    text-transform: uppercase;

}
#footer_form .footer-submit:hover{
    background:#a9a8aa !important;
    color:#fff !important;
}


/* End Footer CF form */

#bottom-c-full p{
    font-size: 16px;
    line-height: 24px;
}

.over-image-title {
	display:block;
	width:100%;
    position:absolute;
	left:auto;
	right:auto;
	bottom:0;
    text-align: center;
    font-size: 16px !important;
    text-shadow: 2px 2px #000;
	color:#fff !important;
	padding:10px 0px;
	background:#6D6E71 /*url(images/bg-tile.png) repeat*/;
	
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;

}
.over-image-title:hover{
	background:#6D6E71 url(images/bg-tile.png) repeat;
    cursor:pointer;
}
ul, ol{
	padding-left:17px;
	margin:0px 0px 10px;

}
#tm-content ul,#tm-content ol{
	margin-top:0px;
    /*list-style:none;
    padding-left:0px;*/
    margin-bottom:10px;
}
#tm-content ul li,#tm-content ol li{
    line-height:28px;
}
li {
    line-height:18px;
}
/*  Accordion, Toggle
----------------------------------------------------------------------*/
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header,
h4.wpb_toggle {
    position: static;
    height: 45px;
    padding: 0 !important;
    background-image: none !important;
	margin-bottom: 0px !important;
    /*margin-bottom: 4px !important;*/
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a,
h4.wpb_toggle {
    color: #000;
    /*line-height: 45px !important;*/
	line-height:22px !important;
    padding: 0;
    /*font: normal 14px "Helvetica",Tahoma, Arial, sans-serif;*/
    font-family:'Arial Narrow',arial,sans-serif;
    /*background-color: #2c3337;*/
	background-color:transparent;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{
	background-color:transparent !important;	
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_section .ui-state-default .ui-icon,
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_section .ui-state-active .ui-icon,
h4.wpb_toggle span {
/*    background-image: none !important;
    position: static;
    float: left;
    width: 43px;
    height: 45px;
    margin-right: 20px;
    font-family:'FontAwesome';
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    color: #fff;*/
	background: none !important;
    position: static;
    float: left;
    width: 43px;
    height:45px;
    margin-right: 0;
    font-family:'FontAwesome';
    text-align: center;
    cursor: pointer;
    font-size:20px;
    color: #000;
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon:before,
.wpb_toggle span:before {
    /*content:"\f067";
	line-height: 50px;*/
	content:"\f138";
    line-height:20px;
}
.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon:before,
.wpb_toggle_title_active span:before {
    /*content:"\f068" !important;*/
	content:"\f13a" !important;
}
.wpb_accordion .wpb_accordion_content {
    background:#6d6e71 url(../images/accordion_bg.png) repeat-x left bottom;
	border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	-o-border-radius:0px 0px 10px 10px;
	-ms-border-radius:0px 0px 10px 10px;
	margin-bottom:20px; /* sayeed */
}
.wpb_toggle_content {
    padding-left: 10px !important;
}
.ui-accordion-content .wpcf7-text,
.ui-accordion-content .wpcf7-number,
.ui-accordion-content  .wpcf7-date,
.ui-accordion-content .wpcf7-textarea,
.ui-accordion-content .wpcf7-select{
	background:#1E1F22;
	border-radius:5px;
	color:#fff;
	border:1px solid #000;
}
.ui-accordion-content .wpcf7-textarea{
	height:inherit;
}
.ui-accordion-content ::-webkit-input-placeholder{ /* Safari, Chrome and Opera */
   color: #fff;
}

.ui-accordion-content :-moz-placeholder{ /* Firefox 18- */
   color: #fff;
}

.ui-accordion-content ::-moz-placeholder{ /* Firefox 19+ */
   color: #fff;
}

.ui-accordion-content :-ms-input-placeholder { /* IE 10+ */
   color: #fff;
}

.ui-accordion-content ::-ms-input-placeholder{ /* Edge */
   color:#fff;
}

.ui-accordion-content :placeholder-shown { /* Standard one last! */
   color: #fff;
}
.ui-accordion-content .wpcf7-text:focus,
.ui-accordion-content .wpcf7-textarea:focus{
	background:#0c0c0c;
	border-radius:5px;
	color:#fff;
	border:1px solid #0c0c0c;
	height:inherit;
}
.ui-accordion-content .wpcf7-form-control-wrap{
	margin-top:20px;
}
.ui-accordion-content .wpb_wrapper{
	background:url(../images/world-map.png) no-repeat right center;
}
.ui-accordion-content .wpb_wrapper:after{
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.ui-accordion-header-active{
	border-bottom:2px dashed #333;
}
.ui-accordion-content .wpcf7-submit{
	margin: 10px 0px;
	width: auto;
	display: inline-block;
	padding: 7px 25px;
	border: 0px none;
	box-shadow:0px 3px 0px #37383B;
	border-radius:5px;
	background: #FFF !important;
	font-size:18px;
	font-weight:bold;
	color: #37383B !important;
	transition: all 0.1s ease-out 0s;	
	opacity:1;
	float:left;
}
.ui-accordion-content .wpcf7-submit:hover{
	color: #fff !important;
	box-shadow:0px 3px 0px #fff;
	background: #37383B !important;
}
.ui-accordion-content .e_padding{
 	text-shadow:0px 2px 2px #325263;
}
.ui-accordion-content .e_padding h3{
	font-size:20px;
	font-weight:bold;
}
div.wpcf7-response-output{
	clear:both;
}

.fb_iframe_widget iframe{
	max-width:none !important;
}

iframe[name="google_conversion_frame"]{
	display:none;
}

.custom-txt-btn{
	font-size: 24px;
	font-weight:bold;
	color:#bebdbf;
	text-transform:uppercase;
	display:inline-block;
	/*padding:4px 20px 2px 30px;*/
	padding:4px 20px 2px 0px;
	margin-bottom:20px;
}
.custom-txt-btn:hover{
	color:#bebdbf;
	text-decoration:none;
}
/*.calender-icon{
	background:url(../images/calender-icon.png) no-repeat left center;
}
.phone-icon{
	background:url(../images/phone-volume-icon.png) no-repeat left center;
}*/

.phonenumber{
    font-size: 17px;
    font-weight: bold;
    display:table;
    clear:both;
    line-height:16px;
    float:right;
}
.emailaddress{
    font-size:12px;
    line-height:14px;
    font-weight: bold;
    display:table;
    clear:both;
}

#main-footer{
	padding-top:20px;
	background-color:rgba(255,255,255,1); /* #bab9bb  */
	/*background: url(../images/footer-bg.png) no-repeat center top;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100% 100%;
	background-origin: border-box;
	background-clip: border-box;*/
}

.borderleft {
    border-left: 1px solid #fff;
}


.e_padding{
	padding:20px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

blockquote{
	margin-top:0;
	background:url(../images/bg-quotes_left.png) no-repeat left top;
	padding:15px 0px 5px;
	/*font-family:Arial;*/
	font-family:'Arial Narrow',arial,sans-serif;
	font-size: 13px;
	color:#fff;
	margin-bottom:0px;
	line-height: 20px;
	font-weight: normal;
	border:none;
}
blockquote p{
	background:url(../images/bg-quotes_right.png) no-repeat right bottom;
	/*font-family:Arial;*/
	font-family:'Arial Narrow',arial,sans-serif;
	font-size: 13px;
	color:#fff;
	margin-bottom: 1em;
	line-height: 20px;
	font-weight: normal;
}
p:last-child {
    margin-bottom: 0
}

#main-full [class*="tm-sidebar-"]{
	padding-top:0px;
}

#main-full [class*="tm-sidebar-"] .uk-panel-title{
	color: #000;
	font-size: 16px;
	font-weight:900;
	display: block;
	margin: 0 0 12px 0;	
	line-height:normal;
}
#bottom-b-full{
    padding-top:70px;
    padding-bottom:70px;
    background-color: #000;
    background-image: url(../images/header-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-origin: border-box;
    background-clip: border-box;
    box-sizing: border-box;
}
.uk-panel-box{
    background:none;
}

.highlighted{
    font-family:Arial,sans-serif;
    color:#fff;
    font-size:24px;
    line-height:normal;
    font-weight:lighter;
}
.highlighted span{
    font-weight:bold;
    color:#fff;
}
.highlighted a{
    text-decoration:none;
    color:#fff;
}
.uk-article-meta{
	display:none;
}
.widget_archive ul li, .widget_categories ul li, .widget_product_categories ul li {
    /*border-bottom: 1px solid #E6E6E6;*/
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    /*background: #555657;*/
	background:none;
    margin-bottom: 1px;
}
.widget_archive ul li:hover, .widget_categories ul li:hover, .widget_product_categories ul li:hover {
	/*background: #fff;*/
}
.widget_archive ul li a, .widget_categories ul li a, .widget_product_categories ul li a {
    display:block;
    border-bottom: none;
    padding:4px 0px !important;
	padding:0;
	/*color:#fff;*/
	color:#000;
	/*font-weight:bold;*/
	font-weight:500;
}
.widget_archive ul li a:hover, .widget_categories ul li a:hover, .widget_product_categories ul li a:hover{
	/*color:#555657;*/
	color:#000;
	text-decoration:none;
}
.widget ul li a {
    display: block;
    line-height: 32px;
    position: relative;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.uk-list-line > li:nth-child(n+2) {
    margin-top: 0px;
    padding-top:0px;
    border-top:none;
}

.widget_tag_cloud a, .widget_product_tag_cloud a {
	color:#30b9a9;
    /*color: #fff;
    border: 1px solid #999;
    padding: 6px 10px;*/
    margin: 0px 10px 4px 0px;
    display: block;
    border-radius: 10px;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    text-decoration: none !important;
    font-size: 13px !important;
	text-transform:capitalize;
}

.widget_tag_cloud a:hover, .widget_product_tag_cloud a:hover {
	/*background:#999;*/
	color:#fff;
}

.social-icons-widget ul{
	padding-left:0px;
}

/*.blog #header{
	margin-bottom:20px;
}
*/
.blog .uk-article > h1,
.category .uk-article > h1,
.single-post .uk-article > h1{
    /*border-bottom: 1px solid #E9E9E9;*/
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 15px;
    font-size: 34px;
    font-weight: 400;
}
.blog .uk-article > a > img{
	width:100%;
	height:auto;	
}
.single-post .uk-article > img{
	width:100%;
	height:auto;
}
.uk-subnav > * > *{
	color:#000;
}

.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.align-center{
	text-align:center;
}

.centered{
	text-align:center;
	clear:both;
	margin:0 auto !important;
	float:none !important;
}

.uk-pagination{
	margin-top:30px;
	text-align:right;
}

.uk-pagination > .uk-active > span{
	background:none;
}
.uk-pagination > li > a > i{
	color:#30b9a9;
}
.uk-pagination > li > a:hover > i{
	color:#fff;
}
.uk-pagination > li > a{
	background:none;
	color:#30b9a9;
}
.uk-pagination > li > a:hover{
	background:none;
	color:#fff;	
}

.uk-article-meta a{ color:#ddd; }
/* Custom social icons */

.social-icons-widget ul li{
	margin: 0 0px 5px 0;
}

/*body.rBodyMarginLeft #main-full .uk-container,
body.single-portfolio #main-full .uk-container,
body.wp-team-archive #main-full .uk-container,
body.single-team #main-full .uk-container{
    padding-right:0px;
}*/

body.error404 h1.uk-article-title{ display:none; }

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.main-heading{
    font-family: 'Futura PT Demi';
    text-transform:none;
    letter-spacing: 6px;
    font-size:44px;
    color:#041c2c;
    line-height: 50px;
    font-weight: 600;
}
.sub-heading{
    /*text-transform: lowercase;*/
    font-weight: normal;
    font-size: 34px;
    line-height: 48px;
    font-weight: 100;
    color:rgb(4, 28, 44);
}
.subheadingstyle{
    text-transform: lowercase;
    font-weight: normal;
    font-size: 22px;
    line-height: 32px;
    font-weight: 100;
    color:rgb(4, 28, 44);
}
.portfolio-title{
	/*font-family: 'gothic' !important;*/
	font-size:26px;
}
#meta-info{
    color:#041c2c;
}
.social-shareblock{
	margin-bottom:30px;
}
body.logged-in .YouTubePopUp-Wrap{
    top:0 !important;
}

.team-member-profile{
    margin-bottom:15px;   
}

.synved-social-provider-facebook{
    margin-left:-7px !important;
}

.widget-title{
    font-family: 'Futura PT Demi';
    font-size:28px;
    text-transform:none;
}
.widget-title-black{
    font-family: 'Futura PT Demi';
    color:#010437;
    font-size:28px;
    text-transform:none;    
    text-align:left;
}
#tm-footer .widget_nav_menu{
   /* display:table;
    float:right;*/
    margin: 20px 0px 0px 0px;
}
.footer-title{
    font-family: 'Futura PT Demi';
    color:#010437 !important;
    text-transform:uppercase;
    font-size:18px;
}
#bottom-c-full .uk-panel strong{
    color:#010437;
}
#tm-bottom-c a{
    color:#010437;
}
/*#tm-footer .widget_text{
    display:table;
    float:right;
}*/

.testimonial-block{
   font-size: 32px;
   line-height: 48px;
   color: #fff;
   font-weight: 100; 
}

.author-meta{
    line-height: 20px;
    color:#989b9f;
}


.left_box{
    font-family:"Arial";
    display: table;
    float: right;
    padding: 20px;
    text-align:left;
}
.right_box{
    font-family:"Arial";
    display: table;
    float: left;
    padding: 20px;
    text-align:left;
}
.black-text{
    color:#000;
}
.quote{
    padding-bottom:20px;
    color:#fff;
    font-size:18px;
    border-bottom:1px solid #fff;
}

.author{
    color:#fff;
}
.right_box h3{
    font-size: 22px;
    color: #000;
}
.right_box p{
    color:#4c4c4c;
    font-size:18px;
    line-height:28px;
}
.btn-ctm-readmore{
    clear:both;
    display:inline-block;
    background:#4c4c4c;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    padding:7px 20px;
}
.btn-ctm-readmore:hover{
    color:#fff;
    text-transform:uppercase; 
    text-decoration:none;
}

.tss-wrapper .tss-carousel1 .owl-controls .owl-nav > div{
    background: transparent !important;
}
.tss-wrapper .tss-carousel1 .owl-controls .owl-next {
    right: -35px;
}

.icontext{
      display: flex;
  flex-direction: row;
    margin:0 auto;
        padding: 0;
    
}
.icontext li{
    flex-grow: 1;
    list-style:none;
    text-align:center;
}
.icontext li h3{
    color:#465b97;
    font-size:24px;
    text-transform:uppercase;
    margin:10px 0px;
    font-weight: lighter;
}

.bordered-block{
    border:3px solid #fff;
    padding:40px;
}
.big-quote{
    color:#fff;
    font-size: 20px;
    line-height: 28px;
    font-weight: 100;
}
.small-quote{
    color:#fff;
    font-size: 10px;
    line-height: 16px;
}
.textright{
    text-align:right;
}

.HoverIcon{
    display:table;
    margin:0 auto;
    list-style:none;
}
.HoverIcon li{
    position:relative;
    display: inline-block;
    text-align: center;
    list-style: none;
    width: 33%;
    padding: 15px;
    box-sizing: border-box;
    vertical-align: top;
    font-size: 12px;
    line-height: normal;
    color: #717273;
    -webkit-transition:all .5s ease-in-out;
    transition:all .5s ease-in-out;
}
.HoverIcon li:hover{
    transform:scale(1.1);
}
.HoverIcon li span{
    color:#000;
}
.HoverIcon li img{
    clear:both;
    display:block;
    margin-bottom:15px;
}

.stretch-full .vc_figure{
    width:100%;
    box-sizing:border-box;
}
.stretch-full .vc_figure div{
    width:100%;
}
.stretch-full .vc_figure div img{
    width:100%;
}
.block-title{ font-size:28px; font-family:Arial; letter-spacing:2px; text-transform:uppercase; margin-bottom:30px; }
.block-p{ font-family: 'FuturaPT-Light'; font-size:24px; line-height:36px; font-weight:100; }
.block-link{ font-family: 'FuturaPT-Light'; color:#C0A392; }

.PHANTONE296C{ color:#041c2c;}


.service-title{
    color:#041c2c;
    font-size:18px;
    font-weight:normal;
    font-family: 'Futura PT Demi';
}

.pull-left{ float:left; }
.pull-right{ float:right; }

.footer-box > div{ position:relative;
    transition: all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
}
.footer-box > div:hover{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.footer-box img{}
.footer-box h3{
    font-family: 'FuturaPT-Light';
    color:#fff;
    padding:20px;
    background:rgba(0,0,0,.5);
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    font-weight:bold;
}
.footer-box h3 a{
    color:inherit;
    font-weight:bold;
    font-size:inherit;
    text-decoration:none;
}

.uk-list-line > li:nth-child(2){
    display:none;
}

.ctm-p-btn{
    display:table;
    color: rgb(255, 255, 255);
    background: rgb(0, 117, 178) none repeat scroll 0% 0%;
    font-size: 22px;
    line-height:normal;
    border: 1px solid rgba(0,0,0,0.2);
    padding:12px 25px;
    text-decoration:none;
}
.ctm-p-btn:hover{
    text-decoration:none;
    color: rgb(255, 255, 255);
    background: rgb(0, 117, 178) none repeat scroll 0% 0%;
    font-size: 22px;
    box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22),0 233px 233px 0 rgba(255,255,255,0.12) inset;
}

.ctm-p-btn span{
    display:block;
    clear:both;
    font-size:14px;
    line-height:normal;
}

.banner-title{
    color: #fff;
    font-family: futurapt-light;
    font-size: 42px;
    font-weight: bold;
    background:url(../images/title_bg_sld.png) no-repeat left bottom;
    margin-bottom: 40px;
}
.banner-descr{
    color:#fff;
    color: #fff;
    font-size: 30px;
    line-height: normal;
    margin-bottom: 40px;
}

.page-id-4189 #fixed_header,
.page-id-4242 #fixed_header{
    display:none;
}

@media screen and (min-width:981px) and (max-width:1200px){
    
}
@media screen and (min-width:1200px){
    #custom-inner{
        margin-left:-35px;
        margin-right:-35px;
    }
}

@media screen and (min-width:768px) and (max-width:1200px){
    .social-icons li{ margin:0px 2px 5px 2px; }
	.social-icons li a{
		display:block;
		margin:0;
		padding:0;
		background:#fff;
		width:30px;
		height:30px;
		border-radius:50%;
		-webkit-border-radius:50%;
		-moz-border-radius:50%;
		text-align: center;
		vertical-align: middle;
		line-height:30px;
		box-shadow:0;
	}
	.social-icons [class*="uk-icon-"]{
		font-size:14px;
		color:#fff;
		line-height:normal;
	}	
}

@media screen and (max-width:480px){
    .tm-headerbar .tm-logo{
        padding:20px 0px;
        width:auto;
    }
	.social-icons li{ margin:0px 2px 5px 2px; }
	.social-icons li a{
		display:block;
		margin:0;
		padding:0;
		background:#fff;
		width:30px;
		height:30px;
		border-radius:50%;
		-webkit-border-radius:50%;
		-moz-border-radius:50%;
		text-align: center;
		vertical-align: middle;
		line-height:30px;
		box-shadow:0;
	}
	.social-icons [class*="uk-icon-"]{
		font-size:14px;
		color:#fff;
		line-height:normal;
	}	
	
	.sm-logo{
	    width:100% !important;
	    margin-left:0 !important;
	    float:left !important;
	}
	.sm-logo .tm-logo{
	    max-width:100% !important;
	}
	.sm-navbar{
	    padding-left:0;
	  	width:100% !important;
	    margin-left:0 !important;  
	    box-sizing:border-box;
	}
	.sm-navbar #navigation{
	    margin-top: 5px;
	}
	
	.phonenumber{
        font-size:14px;
        font-weight: bold;
        display:table;
        clear:both;
        line-height:14px;
    }
    .emailaddress{
        font-size:10px;
        line-height:12px;
        font-weight: bold;
        display:table;
        clear:both;
    }
	.icontext{
      display: table;
      flex-direction: initial;
      margin:0 auto;
      padding: 0;
        
    }
    .icontext li{
        clear:both;
        display:block;
        flex-grow: initial;
        list-style:none;
        text-align:center;
    }
    .heighlight1{
        line-height:normal;
        font-size:15px;
    }
    .block-title {
        font-size: 24px;
        margin-bottom:20px;
    }
    .block-p {
        font-size: 16px;
        line-height: normal;
        
    }
    
}

@media screen and (max-width:767px){
    .cancel-menu {
        position: absolute;
        right: 0;
        top: -100px;
        z-index: 500;
    }
	/*.phone-number{
	    margin-top:10px;
	}*/
	.align-right{
		text-align:left;
	}
	.align-center{
		text-align:left;
	}
    body.rBodyMarginLeft #main-full .uk-container,
    body.single-portfolio #main-full .uk-container,
    body.wp-team-archive #main-full .uk-container/*,
    body.single-team #main-full .uk-container*/{
        padding-right:25px;
    }
    /*.main-heading{
        font-family:Arial, 'Open Sans';
        text-transform: uppercase;
        letter-spacing: 3px;
        font-size:20px;
        color: #fff;
        line-height: 26px;
        font-weight: 600;
    }*/
    
    
    /*#tm-footer .widget_nav_menu{
        display:table;
        float:none;
        margin: 0 auto;
    }
    #tm-footer .widget_text{
        display:table;
        float:none;
        text-align:center;
        margin:10px auto;
    }*/
    .block-p br{
        display:none;
    }
    .tm-headerbar {
        margin-top:15px;
        margin-bottom: 0;
    }
    .tm-headerbar .tm-logo {
        padding: 0;
        width: auto;
    }
    #mobile-menu{
       z-index: 600;
       margin-top: 15px;
       position: relative; 
    }
    .uk-offcanvas-page #header{
        left: -270px;
        right: 270px;
    }
    .show-searchbox .uk-navbar-flip{ 
        left:0;
        right:auto;
    }
	
}